/* Metalic Style For ITLPoll System
*/

* { text-align: center; }

body {
    font: normal 9px Tahoma, Arial, Helvetica, sans-serif;
    color : #383838;
    background-color:#dfdfdf;
    background-image:url(./images/background.png);
    background-repeat: repeat-x; }

a:link, a:active, a:visited  {font-size:11px;color:#383838;text-decoration: none;}
a:hover {color : #ffa903;font:  11px  Tahoma, helvetica, sans-serif; }

td, tr, table {
        font-family: Tahoma, Helvetica, sans-serif;
        font-size: 11px;
        color: #383838;
}

/* Div Container, left and right styles */

.multiactivestr
{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	padding: 4px;
	width: 80%;
	background: url(../../images/title_back.png);	
	font-family: Tahoma, Helvetica, sans-serif;
        font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-align: left;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	text-shadow: 1px 1px 1px #8f8d8f;
        filter: dropshadow(color=#8f8d8f, offx=1, offy=1);
}

.poll_container
{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	border: 0;
	width: 80%;
	color: #000000;
	text-align: left;
	font-size: 11px;
}

.htmlresult_container
{
	border: 0; 
	position: relative; 
	width: 100%; 
	height: auto;
	text-align: left;
}

.htmlresult_left
{
	float: left; 
	height: auto; 
	padding: 2px;
	text-align: left;
}

.htmlresult_right
{
	height: auto; 
	clear: both;
	text-align: left;
}

.imageresult_container
{
	width: 80%; 
	background-color: #cfcfcf; 
	position: relative; 
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
.imageresult_left
{
	width: 5%; 
	position: relative; 
	float: left; 
	padding: 3px;
	text-align: left;
}
.imageresult_right
{
	margin-left: 5%; 
	padding: 3px;
	text-align: left;
}

.archive_container
{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	color: #000000;
	text-align: left;
	font-size: 11px;	
	width: 100%;
	border: 1px solid;
	text-align: left;
}
.archive_left
{
	width: 10%; 
	float: left; 
	height: auto; 
	padding: 3px;
	text-align: center;
}
.archive_right
{
	margin-left: 10%; 
	width: 90%; 
	padding: 3px;
	text-align: left;
}

.leftmenu_container
{
	float: left; 
	position: fixed; 
	width: 8%; 
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	border-radius: 10px; 
	background-color: #e3e3eb; 
	padding: 5px;
}
.leftmenu_icon
{
	float: left; 
	padding: 4px;
}
.leftmenu_text
{
	padding-top: 8px;
}

.clear
{
	clear: both;
}


/* form styles */

input {
	border-color: #000000;
	color:#000000;
	background-color: #EAEDF4;
	font:normal 11px Tahoma,Arial,Helvetica,sans-serif;
	border-width: 1px 1px 1px 1px
}
textarea {
	border-color: #000000;
	color:#000000;
	background-color:
	#EAEDF4; font:normal 11px Tahoma,Arial,Helvetica,sans-serif;
	border-width: 1px 1px 1px 1px
}
select {
	border-color: #000000;
	color:#000000;
	font:normal 11px Tahoma,Arial,Helvetica,sans-serif
}

.content h1 {
margin:0;
font-size:12px;
padding:0 5px 5px 5px;
border-bottom:1px solid #b3b3b3;
}
.content-div {
margin:0;
padding:5px 10px;
font:  11px  Tahoma, helvetica, sans-serif;
}
.content {
background:transparent;
width:99%;
text-align:right;
margin-right:1px;
margin-bottom:4px;
margin-top:2px;
padding-left:1px;
text-direction: ltr;
}

.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#fff; border-left:1px solid #383838; border-right:1px solid #383838;}
.xb1 {margin:0 5px;background:#383838;}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}

.boxcontent {
display:block;
background:#fff;
border:0 solid #383838;
border-width:0 1px;
font:  11px  Tahoma, helvetica, sans-serif;
}
.boxcontent a:hover{
font:  11px  Tahoma, helvetica, sans-serif;
color:#ffa903;
text-decoration: none;}

.color_itl-title{background-image:url(templates/metalic-ltr/images/itl-title.png);
background-repeat: repeat;color:#ffa903;}
.color_bleft{background-image:url(templates/metalic-ltr/images/bleft-title.png);
background-repeat: repeat;color:#383838;}
.color_bright{background-image:url(templates/metalic-ltr/images/bright-title.png);
background-repeat: repeat;color:#383838;}
.color_bcentre{
background-image:url(templates/metalic-ltr/images/title-forum.png);
background-repeat: repeat;
color:#383838;} 

/* noscript */

div#dvErr {
    font-family: Tahoma, arial, helvetica;
    background-color: #FCBC9C;
    width: 80%;
    height: 75px;
}

div#dvErr a:link, div#dvErr a:active, div#dvErr a:visited {
    color: #515151;
}

div#dvErr a:hover {
    text-decoration: none;
}

div#dvErr span {
    color: #DD3C10;
    font-size: 13px;
    font-weight: bold;
}

div#dvErr .p1 {
    float: left;
    padding: 7px 0 0 15px;
    width: 5%;
}

div#dvErr .p2 {
    float: left;
    width: 90%;
    font-size: 12px;
	text-align:center;
	color:#000;
}
/* noscript */
